/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
/* line 11, ../sass/nodes.scss */
.node {
  /* Node wrapper */
}
/* line 13, ../sass/nodes.scss */
.preview .node {
  /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */
  /* Drupal core uses a #ffffea background */
}
/* line 17, ../sass/nodes.scss */
.node .node-title {
  /* Node title */
}
/* line 20, ../sass/nodes.scss */
.node .user-picture {
  /* The picture of the node author */
}
/* line 23, ../sass/nodes.scss */
.node .submitted {
  /* The "posted by" information */
}
/* line 26, ../sass/nodes.scss */
.node .content {
  /* Node's content wrapper */
}
/* line 29, ../sass/nodes.scss */
.node ul.links {
  /* Node links. See also the ul.links declaration in the pages.css. */
}
/* line 31, ../sass/nodes.scss */
.node.view-mode-full {
  padding: 0 25px;
}

/* line 36, ../sass/nodes.scss */
.node-promoted {
  /* A node that has been promoted to the front page */
}

/* line 39, ../sass/nodes.scss */
.node-sticky {
  /* A sticky node (displayed before others in a list) */
}

/* line 42, ../sass/nodes.scss */
.node-by-viewer {
  /* A node created by the current user */
}

/* line 45, ../sass/nodes.scss */
.node-teaser {
  /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
/* line 54, ../sass/nodes.scss */
.node-page {
  /* Page content node */
}

/* line 57, ../sass/nodes.scss */
.node-article {
  /* Article content node */
}

/* line 60, ../sass/nodes.scss */
.node-partner {
  /* partner content node */
}
/* line 61, ../sass/nodes.scss */
.node-partner .field-name-field-logo {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 320px;
  padding: 2px;
  background: rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
/* line 32, ../sass/_custom.scss */
.node-partner .field-name-field-logo img {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

/* line 68, ../sass/nodes.scss */
.node-page.view-mode-full .field-name-field-image,
.node-package.view-mode-full .field-name-field-image {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 320px;
  padding: 2px;
  background: rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin-left: 0;
}
/* line 32, ../sass/_custom.scss */
.node-page.view-mode-full .field-name-field-image img,
.node-package.view-mode-full .field-name-field-image img {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
/* line 73, ../sass/nodes.scss */
.node-page.view-mode-full .field-name-field-title,
.node-package.view-mode-full .field-name-field-title {
  font-family: "fitzgeraldregular";
  color: #ff9c00;
  font-size: 35px;
  margin: 0 0 20px 0;
  line-height: 1;
}
/* line 80, ../sass/nodes.scss */
.node-page.view-mode-full .field-name-field-costs,
.node-package.view-mode-full .field-name-field-costs {
  font-size: 115%;
  line-height: 1.5;
  color: #eee;
}
/* line 86, ../sass/nodes.scss */
.node-page.node-teaser,
.node-package.node-teaser {
  padding: 0 10px;
}
/* line 88, ../sass/nodes.scss */
.node-page.node-teaser .node-title,
.node-package.node-teaser .node-title {
  margin: 20px 0 12px;
  padding-bottom: 2px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 93, ../sass/nodes.scss */
.node-page.node-teaser .field-name-field-image,
.node-package.node-teaser .field-name-field-image {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 320px;
  padding: 2px;
  background: rgba(255, 255, 255, 0.3);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  float: left;
  margin-right: 20px;
  margin-left: 0;
  width: 120px;
}
/* line 32, ../sass/_custom.scss */
.node-page.node-teaser .field-name-field-image img,
.node-package.node-teaser .field-name-field-image img {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
/* line 101, ../sass/nodes.scss */
.node-page .field-collection-container,
.node-package .field-collection-container {
  border-bottom: 0;
}
/* line 103, ../sass/nodes.scss */
.node-page .field-collection-container .field-collection-view,
.node-package .field-collection-container .field-collection-view {
  border-bottom: 2px solid rgba(255, 255, 255, 0.1);
  margin: 30px 0;
}
/* line 106, ../sass/nodes.scss */
.node-page .field-collection-container .field-collection-view.field-collection-view-final,
.node-package .field-collection-container .field-collection-view.field-collection-view-final {
  border: 0;
}
/* line 111, ../sass/nodes.scss */
.node-page .field-collection-container .field-name-field-transport-button a,
.node-page .field-collection-container .book-btn,
.node-package .field-collection-container .field-name-field-transport-button a,
.node-package .field-collection-container .book-btn {
  background: #3C3C3C;
  padding: 5px 20px;
  border-radius: 5px;
  display: block;
  float: left;
  color: #FFF;
  font-size: 134%;
  font-family: "fitzgeraldregular";
  margin: 15px 10px 10px 0;
}
/* line 121, ../sass/nodes.scss */
.node-page .field-collection-container .field-name-field-transport-button a:hover,
.node-page .field-collection-container .book-btn:hover,
.node-package .field-collection-container .field-name-field-transport-button a:hover,
.node-package .field-collection-container .book-btn:hover {
  background: #ff9c00;
}
/* line 126, ../sass/nodes.scss */
.node-page em,
.node-package em {
  color: #f3f3f3;
  font-size: 120%;
}
/* line 130, ../sass/nodes.scss */
.node-page strong,
.node-package strong {
  color: #f3f3f3;
}

/* line 135, ../sass/nodes.scss */
.node-unpublished {
  /* Unpublished nodes */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
/* line 138, ../sass/nodes.scss */
.node-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

/* line 145, ../sass/nodes.scss */
.node-13 .field-name-body {
  text-align: center;
}
